uuid: 313867c8-b8ae-4051-af37-315b97f6da73
langcode: es
status: true
dependencies:
  config:
    - user.role.comprador
  module:
    - user
id: user_remove_role_action.comprador
label: 'Elimina el rol Comprador al(los) usuario(s) seleccionado(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: comprador
